.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.978516;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.723145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.071200px;}
.ls7{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.089600px;}
.ls1{letter-spacing:0.120800px;}
.ls5{letter-spacing:0.144000px;}
.ls6{letter-spacing:0.252000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-2.248000px;}
._4{margin-left:-1.176000px;}
._0{width:1.172640px;}
._1{width:2.268000px;}
._3{width:4.620000px;}
._5{width:5.872000px;}
._2{width:8.460000px;}
._7{width:24.636000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:1.920000px;}
.fs6{font-size:24.000000px;}
.fsb{font-size:32.160000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs9{font-size:49.920000px;}
.fs8{font-size:56.160000px;}
.fs2{font-size:58.080000px;}
.fs7{font-size:63.840000px;}
.fs4{font-size:80.160000px;}
.fs1{font-size:87.840000px;}
.y1e{bottom:8.093530px;}
.y11{bottom:8.286233px;}
.y32{bottom:8.478936px;}
.y17{bottom:10.405967px;}
.y1c{bottom:10.598670px;}
.y30{bottom:11.176779px;}
.y27{bottom:12.911107px;}
.y8{bottom:21.775448px;}
.y33{bottom:27.363838px;}
.y23{bottom:28.327353px;}
.y10{bottom:34.879258px;}
.y7{bottom:47.212256px;}
.y36{bottom:57.425519px;}
.y2b{bottom:59.737956px;}
.yf{bottom:59.930659px;}
.ye{bottom:61.472284px;}
.y18{bottom:68.249009px;}
.y6{bottom:73.805281px;}
.y35{bottom:84.018545px;}
.y2a{bottom:86.330982px;}
.yd{bottom:88.065309px;}
.y5{bottom:101.554525px;}
.y2c{bottom:108.299133px;}
.y29{bottom:110.033461px;}
.y34{bottom:110.418867px;}
.y28{bottom:112.538601px;}
.yc{bottom:114.465632px;}
.y12{bottom:133.581778px;}
.y4{bottom:135.325741px;}
.y3{bottom:140.143318px;}
.ya{bottom:142.648458px;}
.y0{bottom:143.724384px;}
.y2e{bottom:146.695223px;}
.y9{bottom:150.934691px;}
.y37{bottom:156.706148px;}
.y2d{bottom:176.740845px;}
.y16{bottom:219.337862px;}
.y1a{bottom:228.401330px;}
.y31{bottom:241.681785px;}
.y15{bottom:250.555762px;}
.y2f{bottom:271.358060px;}
.y25{bottom:285.618088px;}
.y24{bottom:358.700732px;}
.y14{bottom:431.889364px;}
.y26{bottom:466.999866px;}
.y13{bottom:469.691285px;}
.yb{bottom:638.537728px;}
.y19{bottom:679.583485px;}
.y22{bottom:710.223275px;}
.y21{bottom:739.321441px;}
.y20{bottom:768.226903px;}
.y2{bottom:771.310153px;}
.y1f{bottom:797.325069px;}
.y1d{bottom:826.230531px;}
.y1b{bottom:855.328697px;}
.y1{bottom:1269.142512px;}
.h13{height:1.442813px;}
.ha{height:22.872000px;}
.h12{height:26.593026px;}
.h1c{height:27.171135px;}
.h10{height:31.217900px;}
.h18{height:31.484640px;}
.h1b{height:31.834549px;}
.h9{height:34.308000px;}
.h11{height:35.244000px;}
.hd{height:36.492188px;}
.h2{height:36.812160px;}
.h6{height:44.352000px;}
.h19{height:45.744000px;}
.h17{height:46.992000px;}
.h16{height:47.973516px;}
.hc{height:54.980640px;}
.h5{height:56.860320px;}
.h7{height:78.476640px;}
.h4{height:85.995360px;}
.h8{height:132.772425px;}
.h15{height:159.403991px;}
.h3{height:170.959753px;}
.h1a{height:181.943829px;}
.hf{height:262.686421px;}
.h14{height:320.882752px;}
.hb{height:504.962373px;}
.h1{height:1148.189209px;}
.he{height:1223.664584px;}
.h0{height:1352.004838px;}
.w3{width:19.116146px;}
.we{width:65.133642px;}
.wb{width:65.750292px;}
.w6{width:110.033461px;}
.wd{width:117.587422px;}
.wc{width:121.402943px;}
.w7{width:172.501377px;}
.w8{width:223.182289px;}
.w4{width:317.221394px;}
.w9{width:323.387892px;}
.wf{width:368.913996px;}
.wa{width:409.574347px;}
.w2{width:442.141168px;}
.w5{width:778.488342px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x3{left:8.478936px;}
.x19{left:31.603306px;}
.x13{left:56.076597px;}
.x14{left:64.748236px;}
.x2{left:82.476920px;}
.x1{left:90.955856px;}
.xa{left:114.497749px;}
.xc{left:124.132903px;}
.x15{left:156.706148px;}
.x10{left:198.323591px;}
.x11{left:214.526708px;}
.x4{left:226.650944px;}
.x5{left:243.078882px;}
.x16{left:278.873480px;}
.xe{left:330.373379px;}
.x17{left:396.855943px;}
.x12{left:421.521938px;}
.xf{left:440.406840px;}
.x18{left:492.051267px;}
.x6{left:524.618088px;}
.x7{left:543.727810px;}
.xd{left:618.689310px;}
.x8{left:623.699590px;}
.x9{left:630.058792px;}
.xb{left:690.230330px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.059117pt;}
.ls7{letter-spacing:-0.009964pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.059781pt;}
.ls2{letter-spacing:0.074394pt;}
.ls1{letter-spacing:0.100299pt;}
.ls5{letter-spacing:0.119562pt;}
.ls6{letter-spacing:0.209234pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-1.866498pt;}
._4{margin-left:-0.976424pt;}
._0{width:0.973635pt;}
._1{width:1.883104pt;}
._3{width:3.835953pt;}
._5{width:4.875480pt;}
._2{width:7.024278pt;}
._7{width:20.455096pt;}
.fsa{font-size:1.594162pt;}
.fs6{font-size:19.927029pt;}
.fsb{font-size:26.702219pt;}
.fs5{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs3{font-size:39.854059pt;}
.fs9{font-size:41.448221pt;}
.fs8{font-size:46.629249pt;}
.fs2{font-size:48.223411pt;}
.fs7{font-size:53.005898pt;}
.fs4{font-size:66.556278pt;}
.fs1{font-size:72.932927pt;}
.y1e{bottom:6.720000pt;}
.y11{bottom:6.880000pt;}
.y32{bottom:7.040000pt;}
.y17{bottom:8.640000pt;}
.y1c{bottom:8.800000pt;}
.y30{bottom:9.280000pt;}
.y27{bottom:10.720000pt;}
.y8{bottom:18.080000pt;}
.y33{bottom:22.720000pt;}
.y23{bottom:23.520000pt;}
.y10{bottom:28.960000pt;}
.y7{bottom:39.200000pt;}
.y36{bottom:47.680000pt;}
.y2b{bottom:49.600000pt;}
.yf{bottom:49.760000pt;}
.ye{bottom:51.040000pt;}
.y18{bottom:56.666667pt;}
.y6{bottom:61.280000pt;}
.y35{bottom:69.760000pt;}
.y2a{bottom:71.680000pt;}
.yd{bottom:73.120000pt;}
.y5{bottom:84.320000pt;}
.y2c{bottom:89.920000pt;}
.y29{bottom:91.360000pt;}
.y34{bottom:91.680000pt;}
.y28{bottom:93.440000pt;}
.yc{bottom:95.040000pt;}
.y12{bottom:110.912000pt;}
.y4{bottom:112.360000pt;}
.y3{bottom:116.360000pt;}
.ya{bottom:118.440000pt;}
.y0{bottom:119.333333pt;}
.y2e{bottom:121.800000pt;}
.y9{bottom:125.320000pt;}
.y37{bottom:130.112000pt;}
.y2d{bottom:146.746667pt;}
.y16{bottom:182.114667pt;}
.y1a{bottom:189.640000pt;}
.y31{bottom:200.666667pt;}
.y15{bottom:208.034667pt;}
.y2f{bottom:225.306667pt;}
.y25{bottom:237.146667pt;}
.y24{bottom:297.826667pt;}
.y14{bottom:358.594667pt;}
.y26{bottom:387.746667pt;}
.y13{bottom:389.981333pt;}
.yb{bottom:530.173333pt;}
.y19{bottom:564.253333pt;}
.y22{bottom:589.693333pt;}
.y21{bottom:613.853333pt;}
.y20{bottom:637.853333pt;}
.y2{bottom:640.413333pt;}
.y1f{bottom:662.013333pt;}
.y1d{bottom:686.013333pt;}
.y1b{bottom:710.173333pt;}
.y1{bottom:1053.760000pt;}
.h13{height:1.197957pt;}
.ha{height:18.990459pt;}
.h12{height:22.080000pt;}
.h1c{height:22.560000pt;}
.h10{height:25.920000pt;}
.h18{height:26.141473pt;}
.h1b{height:26.432000pt;}
.h9{height:28.485688pt;}
.h11{height:29.262843pt;}
.hd{height:30.299204pt;}
.h2{height:30.564875pt;}
.h6{height:36.825150pt;}
.h19{height:37.980918pt;}
.h17{height:39.017123pt;}
.h16{height:39.832069pt;}
.hc{height:45.650034pt;}
.h5{height:47.210719pt;}
.h7{height:65.158596pt;}
.h4{height:71.401336pt;}
.h8{height:110.240000pt;}
.h15{height:132.352000pt;}
.h3{height:141.946667pt;}
.h1a{height:151.066667pt;}
.hf{height:218.106667pt;}
.h14{height:266.426667pt;}
.hb{height:419.266667pt;}
.h1{height:953.333333pt;}
.he{height:1016.000000pt;}
.h0{height:1122.560000pt;}
.w3{width:15.872000pt;}
.we{width:54.080000pt;}
.wb{width:54.592000pt;}
.w6{width:91.360000pt;}
.wd{width:97.632000pt;}
.wc{width:100.800000pt;}
.w7{width:143.226667pt;}
.w8{width:185.306667pt;}
.w4{width:263.386667pt;}
.w9{width:268.506667pt;}
.wf{width:306.306667pt;}
.wa{width:340.066667pt;}
.w2{width:367.106667pt;}
.w5{width:646.373333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:7.040000pt;}
.x19{left:26.240000pt;}
.x13{left:46.560000pt;}
.x14{left:53.760000pt;}
.x2{left:68.480000pt;}
.x1{left:75.520000pt;}
.xa{left:95.066667pt;}
.xc{left:103.066667pt;}
.x15{left:130.112000pt;}
.x10{left:164.666667pt;}
.x11{left:178.120000pt;}
.x4{left:188.186667pt;}
.x5{left:201.826667pt;}
.x16{left:231.546667pt;}
.xe{left:274.306667pt;}
.x17{left:329.506667pt;}
.x12{left:349.986667pt;}
.xf{left:365.666667pt;}
.x18{left:408.546667pt;}
.x6{left:435.586667pt;}
.x7{left:451.453333pt;}
.xd{left:513.693333pt;}
.x8{left:517.853333pt;}
.x9{left:523.133333pt;}
.xb{left:573.093333pt;}
}
